Cyberduck Mountain Duck CLI

#9700 closed defect (worksforme)

Often the S3-Upload exceeds the 100% and then finishes with "Tranfer incomplete"

Reported by: UlrichC Owned by:
Priority: normal Milestone: 5.3
Component: s3 Version: 5.1
Severity: major Keywords:
Cc: Architecture:
Platform: Mac OS X 10.10

Description

In the last months I often have the problem, that my uploads to S3 exceeds the 100% and then finsih with "Transfer incomplete". Currently, I did not see any regularity on this... it happens with small files and with very large files, with 1 or many in one copy-operation.

Change History (5)

comment:1 Changed on Oct 17, 2016 at 3:21:06 PM by dkocher

  • Milestone set to 6.0
  • Resolution set to worksforme
  • Status changed from new to closed
  • Version set to 5.1

Please update to the latest version available.

comment:2 Changed on Oct 19, 2016 at 2:17:19 PM by dkocher

  • Milestone changed from 6.0 to 5.2

Milestone renamed

comment:3 Changed on Nov 2, 2016 at 9:38:58 PM by UlrichC

Have updates to 5.2, but the problem still persists... currently 2.2GB Upload to S3, Upload exceeded to 102% and ended with "Transfer incomplete". I had an upload rate with 9 MB/sec. Is that perhaps too fast for the "transfer calculation"?

comment:4 Changed on Nov 2, 2016 at 9:39:50 PM by UlrichC

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:5 Changed on Jan 16, 2017 at 1:29:03 PM by dkocher

  • Milestone changed from 5.2 to 5.3
  • Resolution set to worksforme
  • Status changed from reopened to closed

Please reopen this issue if you can still reproduce with the current 5.3 snapshot build.

Note: See TracTickets for help on using tickets.
swiss made software